[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

(usagi-users 00081) Re: [project6] glibc 2.2 + usagi snap patch



On Sat, Jan 20, 2001 at 08:07:00PM -0500, Mauro Tortonesi wrote:
> 
> i'd like to try using glibc 2.2 + usagi snap patch. the problem is that i
> have two glibc 2.1.3 distros (Mandrake 7.2 and Suse 7.0).
> can i setup a glibc 2.2 environment under one of these distro?
> 
> eventually, i could install a glibc 2.2 slackware current distro. but how
> do i create and install an updated glibc 2.2 slackware package?

Seems pretty safe to compile and install glibc 2.2 yourself, at least
I've several times upgraded glibc (also 2.2) by just doing

./configure --prefix=/usr
make install

Of course things might go seriously wrong, but for me personally this
has always been fine (except for some betas). I installed glibc 2.2.1
on a RedHat 7.0 the other day by doing this. Of course RH7 is using a
2.2 beta, so that's pretty safe.

I'm getting more and more disgusted with existing distributions. I'm
sure there are some good ones out there, but I'm now practically
doing my own.

Stig